{
    "dc_identifier": "nl.gm1621.2c.2024.4761290-1",
    "dc_title": "Beeldvorming 2024-03-20 - 20:00 - 22:00 uur - Proces Kaderbrief, evaluatie begrotingsproces en toelichting onderzoek Benchmark objectivering uitvoeringskosten - Commissie Algemeen Bestuur",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Lansingerland op 2024-03-20. Onderdeel: 20:00 - 22:00 uur - Proces Kaderbrief, evaluatie begrotingsproces en toelichting onderzoek Benchmark objectivering uitvoeringskosten - Commissie Algemeen Bestuur.",
    "dc_source": "https://lansingerland.bestuurlijkeinformatie.nl/Agenda/Index/98fffac2-fe4a-4ccc-bf71-5cc15a3f7f16",
    "dc_publisher": "gm1621",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2024-03-20",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Lansingerland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Lansingerland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1621.2c.2024.4761290-1",
    "dc_externalIdentifier": "4761291",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-03-20",
    "foi_meetingNumber": "4761290",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "R.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1621.2c.2024.4761290-1.doc.1",
            "dc_title": "Presentatie T24.01399 Beeldvormende avond - Proces Kaderbrief 2025 - 20-03-2024",
            "foi_fileName": "Presentatie%20T24.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lansingerland&id=6fd59b95-b78a-4a8b-bf11-d16a4213edc6"
        }
    ]
}